<?php

    include("../../classes/database.class.php");
    include("../../classes/alunoModel.class.php");
	
	$idAluno = $_POST['idAluno'];
    
        
	$modelo = new AlunoModel();
	$rows = $modelo->dataAluno($idAluno);

	echo json_encode($rows);